ConnectCloud Developers

POST /api/hr/v1/employees/{id}/invitation

Module: HR · operationId: inviteEmployee · Tag: Access · Auth: access token (Authorization: Bearer <accessToken>)

Earlier open links are revoked. The link is only sent by email and never returned.

Parameters

Name In Type Required Description
id path string (uuid) yes

Responses

  • 204 Sent
  • 400 Error (application/json)
  • 503 Error (application/json)

Example request

curl -X POST 'https://api.mbcom.cloud/api/hr/v1/employees/3f2b8c1e-7d4a-4e9b-9c2a-5b1d6e8f0a12/invitation' \
  -H "Authorization: Bearer $ACCESS_TOKEN"

View as Markdown · Interactive reference · OpenAPI